* { padding: 0; margin: 0; outline: 0; }
body { font: 13px/20px  Arial, Sans-Serif; color: #646564; background: #2d6582  repeat-x 0 0; text-align: left; }

a {
	color: #307BCF;
	cursor: pointer;
	text-decoration: none;
}
a:hover { text-decoration: underline; }

a img { border: 0; }
a.img img { display: block; border: 1px solid #ccc; }

input, select, textarea { font: 11px Arial, Sans-Serif; color: #000; }
.field, textarea { background: #fff; border: 1px solid #ccc; }

textarea { overflow: auto; }
fieldset { border: 0; padding-bottom: 15px; }

.ar { display: block; text-align: right; }
.al { display: block; text-align: left; }
.ac { display: block; text-align: center; }

.fr { float: right; display: inline; }
.fl { float: left; display: inline; }

.cl { display: block; clear: both; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.hidden { display: none; }

.shell { width: 980px; margin: 0 auto; }

h1, h2, h3, h4, h5 { font-weight: bold; }
h1 {
	font-size: 24px;
	color: #666666;
}
h2 { font-size: 14px; color: #2d6582; }
h3 { font-size: 14px; color: #2f6683; margin-bottom: 20px; }
h4 { font-size: 13px; color: #646564; }
h5 {}

p { padding-bottom: 15px; }
small { font-size: 10px; }




/*
	Header
*/

#header {
	height: 144px;
}

h1#logo {
	height: 64px;
	width: 195px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 3px;
}
h1#logo a { display: block; height: 64px; background: url(/images/logo.gif); }

span#slogan {
	float: left;
	display: inline;
	font-size: 12px;
	font-weight: normal;
	color: #fcfdfb;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 12px;
}

.utility-nav {
	float: right;
	display: inline;
	padding-top: 48px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 0;
}
.utility-nav ul { float: right; display: inline; }
.utility-nav ul li { float: left; display: inline; border-right: 1px solid #fff; height: 10px; line-height: 10px; padding: 0 5px; }
.utility-nav ul li.last { border: 0; }
.utility-nav ul li a { color: #fff; font-size: 10px; text-transform: uppercase; float: left; display: inline; }

#navigation { height: 40px; width: 980px; background: url(/images/nav.gif) no-repeat 0 0; margin-top: 16px; }
#navigation ul { list-style: none outside none; padding-left: 15px; }
#navigation ul li { float: left; display: inline; height: 38px; margin-top: 1px; line-height: 38px; font-weight: bold; background: url(/images/nav-border.gif) repeat-y right 0; }
#navigation ul li a { float: left; display: inline; color: #fff; padding: 0 20px; height: 38px; }
#navigation ul li a:hover,
#navigation ul li a.active { text-decoration: none; background: #527e97; }

.free-trial { height: 27px; width: 228px; background: url(/images/button-free-trial.gif) no-repeat 0 0; margin: 7px 28px 0 0; }

#content { background: url(/images/content-bg.gif) repeat-y 0 0; }
#content-top { background: url(/images/content-top.gif) no-repeat 0 0; padding: 27px 32px 0 22px; height: 100%; }


#sidebar { float: left; display: inline; width: 179px; }
#sidebar h3 { margin-bottom: 0; }

.menu { margin-bottom: 20px; }
.menu h3 { height: 33px; width: 179px; background: url(/images/box-heading.gif) no-repeat 0 0; font-size: 12px; text-transform: uppercase; color: #4a4949; padding: 0 0 0 18px; line-height: 33px; }
.menu .container { border: 1px solid #dedede; background: #fff; padding: 0 6px; }
.menu .container ul { list-style: none outside none; padding-bottom: 20px; }
.menu .container ul li { line-height: 30px; border-bottom: 1px dotted #d6d6d5; }
.menu .container ul li a { display: block; height: 30px; padding-left: 40px; font-size: 13px; color: #646564; background-repeat: no-repeat; background-position: 12px center; }
.menu .container ul li a.overview { background-image: url(/images/icon-menu-overview.gif); }
.menu .container ul li a.features { background-image: url(/images/icon-menu-features.gif); }
.menu .container ul li a.download { background-image: url(/images/icon-menu-download.gif); }
.menu .container ul li a.buy { background-image: url(/images/icon-menu-buy.gif); }
.menu .container ul li a.reference { background-image: url(/images/icon-menu-reference.gif); }
.menu .container ul li a.log { background-image: url(/images/icon-menu-log.gif); }
.menu .container ul li a.rss { background-image: url(/images/icon-menu-rss.gif); }
.menu .container ul li a.faq { background-image: url(/images/icon-menu-faq.gif); }
.menu .container ul li a.samplecode { background-image: url(/images/icon-menu-samplecode.gif); }

.menu .container ul li a:hover,
.menu .container ul li a.active { text-decoration: underline; color: #247ead; }

.box { background-repeat: repeat-y; background-position: 0 0; }
.box-b { background-repeat: no-repeat; background-position: 0 bottom; }
.box-t { background-repeat: no-repeat; background-position: 0 0; height: 100%; }
.library {
	border-bottom: 1px dotted #d6d6d5;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


.box-1 { background-image: url(/images/box1-bg.gif); }
.box-1 .box-b { background-image: url(/images/box1-bottom.gif); }
.box-1 .box-t { background-image: url(/images/box1-top.gif); padding: 16px 25px; text-align: left; }
.box-1 .box-t2 { background-image: url(/images/box1-top.gif); padding: 16px 25px; text-align: left; }

.box-1 h3 { font-size: 16px; color: #5f5f60; margin-bottom: 10px !important; }
.box-1 p { padding-bottom: 10px; }
.box-1 p.name  { font-weight: bold; padding: 0; }


/*
	Main
*/

#main { float: right; display: inline; width: 698px; 
 font-family: Verdana, Geneva, sans-serif; }

#main2 { float: left; display: inline; width: 698px; 
 font-family: Verdana, Geneva, sans-serif; }

.post { padding: 25px 0 23px 18px; height: 100%; border-bottom: 1px solid #e4e4e0; }
.post .post-image { margin-left: 20px; }

.list-features { padding: 30px 0 0 15px; }
.list-features .column { float: left; display: inline; width: 340px; }
.list-features .column-right { float: right; display: inline; width: 290px; }
.list-features .column ul { list-style: none outside none; }
.list-features .column ul li { padding: 0 0 5px 65px; background-repeat: no-repeat; background-position: 0 0; }
.list-features .column-right ul li { padding-left: 55px; }
.list-features .column ul li.implementation { background-image: url(/images/icon-implementation.gif); }
.list-features .column ul li.compiliant { background-image: url(/images/icon-compiliant.gif); }
.list-features .column ul li.easy-use { background-image: url(/images/icon-easy-use.gif); }
.list-features .column ul li.versatile { background-image: url(/images/icon-versatile.gif); }
.list-features .column ul li.portable { background-image: url(/images/icon-portable.gif); }
.list-features .column ul li.reliable { background-image: url(/images/icon-reliable.gif); }
.list-features .column ul li.documentation { background-image: url(/images/icon-documentation.gif); }
.list-features .column ul li.examples { background-image: url(/images/icon-examples.gif); }
.list-features .column ul li.source-code { background-image: url(/images/icon-source-code.gif); }
.list-features .column ul li.support { background-image: url(/images/icon-support.gif); }



/*
	Footer
*/

#footer {
	position: relative;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	margin-top: 0;
	margin-right: -20px;
	margin-bottom: 0;
	margin-left: -20px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 70px;
	padding-left: 0;
	background-color: #2d6582;
}
#footer span { padding-left: 15px; }
#footer a  { color: #ffffff; }


.pricing-table {
	padding-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}